body{
margin:0;
font-family:system-ui;
display:flex;
justify-content:center;
align-items:center;
height:100vh;
color:white;
}

.video-bg{
position:fixed;
width:100%;
height:100%;
object-fit:cover;
filter:blur(8px) brightness(.5);
z-index:-2;
}

.overlay{
position:fixed;
width:100%;
height:100%;
background:rgba(0,0,0,.5);
z-index:-1;
}

.card{
width:340px;
padding:40px;
border-radius:20px;
background:rgba(255,255,255,0.08);
backdrop-filter:blur(20px);
text-align:center;
}

.register{
display:none;
}

input{
width:100%;
padding:12px;
margin-bottom:12px;
border-radius:10px;
border:none;
background:rgba(255,255,255,.15);
color:white;
}

.row{
display:flex;
gap:10px;
}

.password-box{
position:relative;
}

.password-box i{
position:absolute;
right:10px;
top:12px;
cursor:pointer;
}

.btn{
width:100%;
padding:12px;
border:none;
border-radius:20px;
background:white;
color:black;
font-weight:600;
cursor:pointer;
}

.line{
height:1px;
background:#555;
margin:20px 0;
}

.admin-btn{
width:100%;
padding:10px;
border:none;
border-radius:20px;
background:#444;
color:white;
}

.link{
margin-top:15px;
}

.link span{
color:#4aa3ff;
cursor:pointer;
} 